English Italian
Required for successful build:
* Conflicting build-dependency
* Missing build-dependency
* Required build-dependency
* Warning:
for
for option '-
in
is installed, but wrong version (
is probably installed but seems to be a virtual package.
not found. Can't check build-deps.
of
stage. Ignoring.
to %{_topdir}.
with --rebuild
! Ignoring.
%autosetup: option '-S
' at line
' currently not supported at line
'%exclude' keyword found, ignoring input line